/* blocks --> */
div#top div.block {
	height: 170px;
}
div#bottom div.block {
	height: 172px;
}
div.block {
	width: 195px;
	height: 170px;
	float: left;
	border-right: 1px solid #c7c4c5;
}
div#b3, 
div#b8 {
	width: 194px;
}
div#b5, 
div#b10 {
	border-right: none;
}
div.block h3 {
	height: 40px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	text-align: center;
}
div.block h3 a {
	padding: 11px 0 15px 0;
	display: block;
	/*color: #1a171b;*/
	color: #454545;
	font-size: 10px;
	text-decoration: none;
}
div.block h3 a:hover,
div.block h3 a.hover {
	color: #fff;
}
div#b1 h3 a:hover, 
div#b1 h3 a:focus, 
div#b1 h3 a.hover {
	background-color: #e31818;
}
div#b2 h3 a:hover, 
div#b2 h3 a:focus, 
div#b2 h3 a.hover {
	background-color: #ced415;
}
div#b3 h3 a:hover, 
div#b3 h3 a:focus, 
div#b3 h3 a.hover {
	background-color: #83b817;
}
div#b4 h3 a:hover, 
div#b4 h3 a:focus, 
div#b4 h3 a.hover {
	background-color: #1e99a2;
}
div#b5 h3 a:hover, 
div#b5 h3 a:focus, 
div#b5 h3 a.hover {
	background-color: #0eabdf;
}
div#b6 h3 a:hover, 
div#b6 h3 a:focus, 
div#b6 h3 a.hover {
	background-color: #af428f;
}
div#b7 h3 a:hover, 
div#b7 h3 a:focus, 
div#b7 h3 a.hover {
	background-color: #e1137a;
}
div#b8 h3 a:hover, 
div#b8 h3 a:focus, 
div#b8 h3 a.hover {
	background-color: #eb6b0e;
}
div#b9 h3 a:hover, 
div#b9 h3 a:focus, 
div#b9 h3 a.hover {
	background-color: #f8cf20;
}
div#b10 h3 a:hover, 
div#b10 h3 a:focus, 
div#b10 h3 a.hover {
	background-color: #c7bcb6;
}
div.block p {
	height: 130px;
	margin: 0;
	padding: 0;
}
/* <-- blocks */

/* middle --> */
div#middle {
	background-image: url(../images/bg-bois.png);
}
div#middle h1 {
	margin: 0;
	padding: 32px;
	font-size: 24px;
	text-align: right;
}
div#middle h2 {
	margin: 0;
	padding: 92px 0 0 30px;
	font-size: 18px;
}
/* <-- middle */